Customer Support
International Downloads Documentation Real.com RealNetworks.com
RealServer 5.0
Frequently Asked Questions

Requirement and Installation Questions

I have heard that there is a limited means by which a hacker could affect my RealServer. Is this true?

We recently discovered that there exists a very limited means by which a hacker, using a malicious program over the Internet, can bring down a RealServer. In this situation, the RealServer would need to be restarted or "rebooted" by the System Administrator. Although there have been very few reported instances of this, we have attempted to address this issue quickly with an update to the RealServer software. RealServer 5.01 will protect your RealServer from this limited means of attack by any hackers.

We recommend that RealServer 4.0 and 5.0 users on Windows NT and UNIX platforms update their RealServers. This issue does not affect 3.0 or earlier servers.

Please use the following link to access the download page for the 5.01 update:

RealServer 5.01 update

Note: This 5.01 update is only applicable for customers currently running on RealSystem 5.0. Simply download the updated 5.01 pnserver executable to your hard drive and follow the upgrade instructions on the download page.

If you are currently running RealServer 4.0, please contact our Customer Service group at server_upgrade@real.com or (206) 674-2651 for further upgrade information.

While RealNetworks endeavors to provide you with the highest quality products and services, we cannot guarantee or do not warrant that the operation of any RealNetworks product will be error-free, uninterrupted or secure. See your original license agreement for details of our limited warranty or warranty disclaimer.